<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
	<div id = "contenu">
		<fieldset style = "height:87%">
			<!-- Titre -->
			<h2><wo:string value = "$formTitre" /></h2>
			<fieldset>
				<!-- Formulaire de saisie  -->
				<wo:form name = "paramPopHetdForm">
					<wo:AjaxUpdateContainer id = "$nouveauParamPopHetdContainerId">
						<table width = "100%">
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.corps" /></label><br /><wo:popUpButton id = "popUpCorps" list = "$corpsHelper.listeCorps" item = "$corpsHelper.selectionCorps" displayString = "$corpsHelper.selectionCorps.lcCorps" selection = "$editedObject.corps" noSelectionString = "-" /></td>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.typeContrat" /></label><br /><wo:popUpButton id = "popUpContrat" list = "$corpsHelper.listeContratsTravail" item = "$corpsHelper.selectionContratTravail" displayString = "$corpsHelper.selectionContratTravail.lcTypeContratTrav" selection = "$editedObject.typeContratTravail" noSelectionString = "-" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.codeTypeHoraire" /></label><br /><wo:popUpButton list = "$listeTypeHoraire" item = "$selectionTypeHoraire" displayString = "$selectionTypeHoraire.code" selection = "$editedObject.typeAP" noSelectionString = "-"/></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.numerateurService" /></label><br /><wo:textfield value = "$editedObject.numerateurService" size = "10" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.denominateurService" /></label><br /><wo:textfield value = "$editedObject.denominateurService" size = "10" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.numerateurHorsService" /></label><br /><wo:textfield value = "$editedObject.numerateurHorsService" size = "10" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.denominateurHorsService" /></label><br /><wo:textfield value = "$editedObject.denominateurHorsService" size = "10" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.dateDebut" /></label><br /><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateDebut" /></td>
							</tr>
							<tr>
								<td><label><wo:string value = "$session.localizer.ParamsPopHetdGestion.etiquette.dateFin" /></label><br /><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateFin" size = "10" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></td>
							</tr>
						</table>
						<!-- Boutons -->
						<br />
						<center>
							<wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" updateContainerID = "$nouveauParamPopHetdContainerId" showBusyImage = true />
							<wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" updateContainerID = "$nouveauParamPopHetdContainerId" showBusyImage = true />
						</center>
						<wo:AjaxObserveField observeFieldID = "popUpContrat" updateContainerID = "_parent"/>
						<wo:AjaxObserveField observeFieldID = "popUpCorps" updateContainerID = "_parent"/>
					</wo:AjaxUpdateContainer>
				</wo:form>
			</fieldset>
		</fieldset>
	</div>
</wo:Wrapper>
